@charset "utf-8";
/* CSS Document */
body { font-family:"微软雅黑", "宋体", "黑体", "仿宋"; font-size:16px; color:#333; background:#fff}
a { text-decoration:none}
ul { list-style:none}
.top { height:43px; line-height:43px; text-align:center; background:#ca0915; font-size:14px; }
.top a { display:inline-block; margin:0 10px; color:#fff}
.top a:hover { text-decoration:underline}
.main { clear:both; width:1000px; margin:0 auto 20px;}
.banner { line-height:0; margin-bottom:30px}
.banner img { width:100%;}
ul.list { width:1100px; overflow:hidden; }
ul.list li { position:relative; float:left; width:300px; height:190px; margin:0 50px 50px 0; line-height:0; }
ul.list li a { color:#fff;}
ul.list li a .black { position:absolute; left:0; right:0; bottom:0; width:100%; height:36px; background:#000; opacity:.5; filter:alpha(opacity=50);}
ul.list li a .word { position:absolute; left:8px; right:6px; bottom:0; width:100%; line-height:36px; font-size:18px; overflow:hidden; text-align:center; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
ul.list li a img { display:block; width:100%; height:100% }
ul.list li a:hover { color:#ccc}

.subcolumnname { font-family:"微软雅黑"; text-align:left;  overflow:hidden; height:32px; margin-bottom:18px; line-height:31px; font-size:28px; color:#ad0000; }
	.subcolumnname .more { float:right;}
	.subcolumnname a { color:#ad0000}
	.subcolumnname a:hover { color:#900;}
	
.subcolumnnamea { font-family:"微软雅黑"; text-align:left;  overflow:hidden; height:32px; margin-bottom:18px; line-height:31px; font-size:20px; color:#ad0000; }
	.subcolumnnamea .more { float:right;}
	.subcolumnnamea a { color:#ad0000}
	.subcolumnnamea a:hover { color:#900;}

.newslist { font-family:"微软雅黑"; margin:15px auto 20px; font-size:22px; line-height:40px; color:#000;}
	.newslist ul { margin-bottom:10px; text-align:left;}
	.newslist ul li {float:left;width:470px; padding:0 30px 0 0; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.newslist ul li a { color:#000;overflow:hidden;}
	.baodao .newslist ul li { color:#fff}
	.baodao .newslist ul li a { color:#fff}
	.tonglan .newslist ul { overflow:hidden; margin:0 -30px;}
	.tonglan .newslist ul li { float:left; width:570px; margin:0 30px;}
.newslist2 { height:460px; padding:0 30px; border-left:3px solid #bd000f; border-right:3px solid #bd000f; border-bottom:3px solid #bd000f;}
	.newslist2 ul { padding-top:17px;}
	.newslist2 ul li { margin-bottom:25px; background:url(qb.png) no-repeat left 9px;}
	.newslist2 ul li .title { height:41px; margin:0 0 10px 35px; padding:0 10px; font-size:22px; line-height:40px; color:#000; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; background:#eaeaea}
	.newslist2 ul li .title a { color:#000;}
	.newslist2 ul li .summary { font-size:14px; line-height:24px; color:#000;}
	
.more { padding-right:20px; text-align:right; font-size:18px; line-height:1.6em; color:#000;}
	.more a { color:#666}
	.more a:hover { color:#000}
	
@media screen and (max-width:980px){
	.main { width:100%;}
	ul.list { width:100%}
	ul.list li { width:48%; margin:0 1% 20px}
	ul.list li:nth-child(2n) { float:right}
	.newslist ul { overflow:hidden;}
	.newslist ul li { float:none;width:100%; padding:0 10px; line-height:3em;}
	.subcolumnname { font-size:36px;}
}
